T

WordPress更新

2.6.5が出ていたので更新。主な変更点はIPで振り分けるVirtualHostの設定になっているApache2系のサーバでXSS攻撃が可能になる問題の修正。

ここはwp-includes/feed.phpとwp-includes/version.phpを新しくするだけで更新できる。2.6.4は飛ばされて2.6.5がリリースされたことになる。ちなみに2.6.4は今後も絶対リリースされないとのこと。

Posted by on 11月 30, 2008 in PHP, Security, WordPress

コメントを残す